<!doctype html>
<html lang="ja">
<head>

<meta charset="utf-8">
<meta name="viewport" content="width=device-width">

<title>GETTO Upload</title>

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
<link rel="stylesheet" href="https://css.getto.systems/1.6.0/getto.css">

</head>
<body>

<div id="error" class="display-none">
  <div class="LoginLayout">
    <article>
      <header>
        <p>
        <small id="company">GETTO</small><br>
        <span id="title">Codes</span><br>
        <small id="sub-title">template codes</small>
        </p>
      </header>
      <section>
        <form method="get" action="/">
          <footer>
            <p><em class="badge is-danger"><i class="fa fa-exclamation-triangle"></i> システムエラーが発生しました</em></p>
          </footer>
        </form>
      </section>
    </article>
    <footer>
      <span><i class="far fa-copyright"></i>GETTO systems</span>
      <span id="project">getto/codes</span>
      <span id="version">version : DEV</span>
    </footer>
  </div>
</div>

<script defer src="$KEYCLOAK_URL/auth/js/keycloak.js" id="keycloak"></script>
<script defer src="/dist/_config/<%= info.path %>.js"></script>
<script defer src="/dist/_app/getto_codes/app/<%= info.path %>/page.elm.js"></script>
<script defer src="/dist/_vendor/getto-detect.js"></script>
<script defer src="/dist/_vendor/fixed_midashi.js"></script>
<script defer src="/dist/_js/page.js"></script>
<script defer src="/dist/_js/$ENVIRONMENT.js"></script>

</body>
</html>
